Linux cesa-www-main 6.1.0-49-cloud-amd64 #1 SMP PREEMPT_DYNAMIC Debian 6.1.174-1 (2026-05-26) x86_64
Apache/2.4.68 (Debian)
Server IP : 10.218.0.2 & Your IP : 216.73.216.28
Domains :
Cant Read [ /etc/named.conf ]
User : www-data
Terminal
Auto Root
Create File
Create Folder
Localroot Suggester
Backdoor Destroyer
Readme
/
etc /
alternatives /
Delete
Unzip
Name
Size
Permission
Date
Action
Mail
110.32
KB
-rwxr-xr-x
2022-04-14 19:52
Mail.1.gz
10.77
KB
-rw-r--r--
2022-04-14 19:52
README
100
B
-rw-r--r--
2023-05-11 02:04
animate
14.2
KB
-rwxr-xr-x
2026-07-21 21:08
animate-im6
14.2
KB
-rwxr-xr-x
2026-07-21 21:08
animate-im6.1.gz
2.13
KB
-rw-r--r--
2026-07-21 21:08
animate.1.gz
2.13
KB
-rw-r--r--
2026-07-21 21:08
arptables
223.16
KB
-rwxr-xr-x
2023-01-16 13:44
arptables-restore
223.16
KB
-rwxr-xr-x
2023-01-16 13:44
arptables-save
223.16
KB
-rwxr-xr-x
2023-01-16 13:44
awk
154.66
KB
-rwxr-xr-x
2022-06-17 15:35
awk.1.gz
15.35
KB
-rw-r--r--
2022-06-17 15:35
builtins.7.gz
508
B
-rw-r--r--
2026-05-07 20:33
c++
1.25
MB
-rwxr-xr-x
2025-04-07 11:26
c89
428
B
-rwxr-xr-x
2020-11-17 18:53
c89.1.gz
1.33
KB
-rw-r--r--
2020-11-17 18:53
c99
454
B
-rwxr-xr-x
2020-11-17 18:53
c99.1.gz
1.39
KB
-rw-r--r--
2023-01-08 09:05
cc
1.24
MB
-rwxr-xr-x
2025-04-07 11:26
compare
14.23
KB
-rwxr-xr-x
2026-07-21 21:08
compare-im6
14.23
KB
-rwxr-xr-x
2026-07-21 21:08
compare-im6.1.gz
2.14
KB
-rw-r--r--
2026-07-21 21:08
compare.1.gz
2.14
KB
-rw-r--r--
2026-07-21 21:08
composite
14.2
KB
-rwxr-xr-x
2026-07-21 21:08
composite-im6
14.2
KB
-rwxr-xr-x
2026-07-21 21:08
composite-im6.1.gz
2.39
KB
-rw-r--r--
2026-07-21 21:08
composite.1.gz
2.39
KB
-rw-r--r--
2026-07-21 21:08
conjure
14.2
KB
-rwxr-xr-x
2026-07-21 21:08
conjure-im6
14.2
KB
-rwxr-xr-x
2026-07-21 21:08
conjure-im6.1.gz
941
B
-rw-r--r--
2026-07-21 21:08
conjure.1.gz
941
B
-rw-r--r--
2026-07-21 21:08
convert
14.2
KB
-rwxr-xr-x
2026-07-21 21:08
convert-im6
14.2
KB
-rwxr-xr-x
2026-07-21 21:08
convert-im6.1.gz
5.58
KB
-rw-r--r--
2026-07-21 21:08
convert.1.gz
5.58
KB
-rw-r--r--
2026-07-21 21:08
cpp
1.24
MB
-rwxr-xr-x
2025-04-07 11:26
display
14.2
KB
-rwxr-xr-x
2026-07-21 21:08
display-im6
14.2
KB
-rwxr-xr-x
2026-07-21 21:08
display-im6.1.gz
2.87
KB
-rw-r--r--
2026-07-21 21:08
display.1.gz
2.87
KB
-rw-r--r--
2026-07-21 21:08
ebtables
223.16
KB
-rwxr-xr-x
2023-01-16 13:44
ebtables-restore
223.16
KB
-rwxr-xr-x
2023-01-16 13:44
ebtables-save
223.16
KB
-rwxr-xr-x
2023-01-16 13:44
editor
280.74
KB
-rwxr-xr-x
2024-05-06 06:10
editor.1.gz
7.35
KB
-rw-r--r--
2024-05-06 06:10
ex
3.48
MB
-rwxr-xr-x
2025-02-16 05:23
ex.1.gz
5.38
KB
-rw-r--r--
2025-02-16 05:23
ex.da.1.gz
5.51
KB
-rw-r--r--
2025-02-16 05:23
ex.de.1.gz
6.72
KB
-rw-r--r--
2025-02-16 05:23
ex.fr.1.gz
6.37
KB
-rw-r--r--
2025-02-16 05:23
ex.it.1.gz
5.96
KB
-rw-r--r--
2025-02-16 05:23
ex.ja.1.gz
5.83
KB
-rw-r--r--
2025-02-16 05:23
ex.pl.1.gz
6.15
KB
-rw-r--r--
2025-02-16 05:23
ex.ru.1.gz
6.96
KB
-rw-r--r--
2025-02-16 05:23
ex.tr.1.gz
5.74
KB
-rw-r--r--
2025-02-16 05:23
faked.1.gz
1.16
KB
-rw-r--r--
2023-03-18 09:22
faked.es.1.gz
1.43
KB
-rw-r--r--
2023-03-18 09:22
faked.fr.1.gz
1.49
KB
-rw-r--r--
2023-03-18 09:22
faked.sv.1.gz
1.4
KB
-rw-r--r--
2023-03-18 09:22
fakeroot
3.9
KB
-rwxr-xr-x
2023-03-18 09:22
fakeroot.1.gz
3.91
KB
-rw-r--r--
2023-03-18 09:22
fakeroot.es.1.gz
4.4
KB
-rw-r--r--
2023-03-18 09:22
fakeroot.fr.1.gz
4.59
KB
-rw-r--r--
2023-03-18 09:22
fakeroot.sv.1.gz
4.19
KB
-rw-r--r--
2023-03-18 09:22
identify
14.22
KB
-rwxr-xr-x
2026-07-21 21:08
identify-im6
14.22
KB
-rwxr-xr-x
2026-07-21 21:08
identify-im6.1.gz
2.05
KB
-rw-r--r--
2026-07-21 21:08
identify.1.gz
2.05
KB
-rw-r--r--
2026-07-21 21:08
idmap-plugin
13.99
KB
-rw-r--r--
2022-08-26 14:06
idmap-plugin.8.gz
668
B
-rw-r--r--
2022-08-26 14:06
import
14.2
KB
-rwxr-xr-x
2026-07-21 21:08
import-im6
14.2
KB
-rwxr-xr-x
2026-07-21 21:08
import-im6.1.gz
2.17
KB
-rw-r--r--
2026-07-21 21:08
import.1.gz
2.17
KB
-rw-r--r--
2026-07-21 21:08
ip6tables
223.16
KB
-rwxr-xr-x
2023-01-16 13:44
ip6tables-restore
223.16
KB
-rwxr-xr-x
2023-01-16 13:44
ip6tables-save
223.16
KB
-rwxr-xr-x
2023-01-16 13:44
iptables
223.16
KB
-rwxr-xr-x
2023-01-16 13:44
iptables-restore
223.16
KB
-rwxr-xr-x
2023-01-16 13:44
iptables-save
223.16
KB
-rwxr-xr-x
2023-01-16 13:44
lft
2.43
KB
-rwxr-xr-x
2023-02-25 12:24
lft.1.gz
7.3
KB
-rw-r--r--
2023-02-25 12:24
lzcat
82.7
KB
-rwxr-xr-x
2026-06-26 13:13
lzcat.1.gz
21.24
KB
-rw-r--r--
2026-06-26 13:13
lzcmp
7.25
KB
-rwxr-xr-x
2026-06-26 13:13
lzcmp.1.gz
695
B
-rw-r--r--
2026-06-26 13:13
lzdiff
7.25
KB
-rwxr-xr-x
2026-06-26 13:13
lzdiff.1.gz
695
B
-rw-r--r--
2026-06-26 13:13
lzegrep
10.09
KB
-rwxr-xr-x
2026-06-26 13:13
lzegrep.1.gz
809
B
-rw-r--r--
2026-06-26 13:13
lzfgrep
10.09
KB
-rwxr-xr-x
2026-06-26 13:13
lzfgrep.1.gz
809
B
-rw-r--r--
2026-06-26 13:13
lzgrep
10.09
KB
-rwxr-xr-x
2026-06-26 13:13
lzgrep.1.gz
809
B
-rw-r--r--
2026-06-26 13:13
lzless
1.77
KB
-rwxr-xr-x
2026-06-26 13:13
lzless.1.gz
743
B
-rw-r--r--
2026-06-26 13:13
lzma
82.7
KB
-rwxr-xr-x
2026-06-26 13:13
lzma.1.gz
21.24
KB
-rw-r--r--
2026-06-26 13:13
lzmore
2.14
KB
-rwxr-xr-x
2026-06-26 13:13
lzmore.1.gz
636
B
-rw-r--r--
2026-06-26 13:13
mail
110.32
KB
-rwxr-xr-x
2022-04-14 19:52
mail.1.gz
10.77
KB
-rw-r--r--
2022-04-14 19:52
mailx
110.32
KB
-rwxr-xr-x
2022-04-14 19:52
mailx.1.gz
10.77
KB
-rw-r--r--
2022-04-14 19:52
mogrify
14.2
KB
-rwxr-xr-x
2026-07-21 21:08
mogrify-im6
14.2
KB
-rwxr-xr-x
2026-07-21 21:08
mogrify-im6.1.gz
5.55
KB
-rw-r--r--
2026-07-21 21:08
mogrify.1.gz
5.55
KB
-rw-r--r--
2026-07-21 21:08
montage
14.2
KB
-rwxr-xr-x
2026-07-21 21:08
montage-im6
14.2
KB
-rwxr-xr-x
2026-07-21 21:08
montage-im6.1.gz
2.89
KB
-rw-r--r--
2026-07-21 21:08
montage.1.gz
2.89
KB
-rw-r--r--
2026-07-21 21:08
mt
83.38
KB
-rwxr-xr-x
2022-09-14 19:45
mt.1.gz
1.98
KB
-rw-r--r--
2022-09-14 19:45
my.cnf
1.1
KB
-rw-r--r--
2025-02-19 00:56
nawk
154.66
KB
-rwxr-xr-x
2022-06-17 15:35
nawk.1.gz
15.35
KB
-rw-r--r--
2022-06-17 15:35
pager
194.3
KB
-rwxr-xr-x
2024-05-02 18:30
pager.1.gz
22.41
KB
-rw-r--r--
2024-05-02 18:30
phar
14.89
KB
-rwxr-xr-x
2026-06-06 06:06
phar.1.gz
2.75
KB
-rw-r--r--
2026-06-06 06:06
phar.phar
14.89
KB
-rwxr-xr-x
2026-06-06 06:06
phar.phar.1.gz
36
B
-rw-r--r--
2026-06-06 06:06
php
5.3
MB
-rwxr-xr-x
2026-05-14 15:46
php-cgi
5.18
MB
-rwxr-xr-x
2026-05-14 15:46
php-cgi-bin
5.18
MB
-rwxr-xr-x
2026-05-14 15:46
php-cgi.1.gz
35
B
-rw-r--r--
2026-05-14 15:46
php.1.gz
3.7
KB
-rw-r--r--
2026-05-14 15:46
phpdbg
9.85
MB
-rwxr-xr-x
2026-06-06 06:06
phpdbg.1.gz
1.34
KB
-rw-r--r--
2026-06-06 06:06
pico
280.74
KB
-rwxr-xr-x
2024-05-06 06:10
pico.1.gz
7.35
KB
-rw-r--r--
2024-05-06 06:10
pinentry
70.57
KB
-rwxr-xr-x
2022-10-18 14:52
pinentry.1.gz
1.38
KB
-rw-r--r--
2022-10-18 14:52
rmt
59.02
KB
-rwxr-xr-x
2024-01-20 09:27
rmt.8.gz
2.34
KB
-rw-r--r--
2024-01-20 09:27
rview
3.48
MB
-rwxr-xr-x
2025-02-16 05:23
rvim
3.48
MB
-rwxr-xr-x
2025-02-16 05:23
stream
14.2
KB
-rwxr-xr-x
2026-07-21 21:08
stream-im6
14.2
KB
-rwxr-xr-x
2026-07-21 21:08
stream-im6.1.gz
1.43
KB
-rw-r--r--
2026-07-21 21:08
stream.1.gz
1.43
KB
-rw-r--r--
2026-07-21 21:08
suexec
22.15
KB
-rwsr-xr--
2026-06-12 05:08
suexec.8.gz
694
B
-rw-r--r--
2026-06-12 05:08
tcptraceroute
1.56
KB
-rwxr-xr-x
2023-02-25 12:24
tcptraceroute.8.gz
7.3
KB
-rw-r--r--
2023-02-25 12:24
telnet
186.2
KB
-rwxr-xr-x
2026-03-30 14:52
telnet.1.gz
8.66
KB
-rw-r--r--
2026-03-30 14:52
traceproto
2.82
KB
-rwxr-xr-x
2023-02-25 12:24
traceproto.1.gz
7.3
KB
-rw-r--r--
2023-02-25 12:24
traceroute
71.23
KB
-rwxr-xr-x
2023-02-25 12:24
traceroute.1.gz
7.3
KB
-rw-r--r--
2023-02-25 12:24
traceroute.sbin
71.23
KB
-rwxr-xr-x
2023-02-25 12:24
traceroute6
71.23
KB
-rwxr-xr-x
2023-02-25 12:24
traceroute6.1.gz
7.3
KB
-rw-r--r--
2023-02-25 12:24
unlzma
82.7
KB
-rwxr-xr-x
2026-06-26 13:13
unlzma.1.gz
21.24
KB
-rw-r--r--
2026-06-26 13:13
vi
3.48
MB
-rwxr-xr-x
2025-02-16 05:23
vi.1.gz
5.38
KB
-rw-r--r--
2025-02-16 05:23
vi.da.1.gz
5.51
KB
-rw-r--r--
2025-02-16 05:23
vi.de.1.gz
6.72
KB
-rw-r--r--
2025-02-16 05:23
vi.fr.1.gz
6.37
KB
-rw-r--r--
2025-02-16 05:23
vi.it.1.gz
5.96
KB
-rw-r--r--
2025-02-16 05:23
vi.ja.1.gz
5.83
KB
-rw-r--r--
2025-02-16 05:23
vi.pl.1.gz
6.15
KB
-rw-r--r--
2025-02-16 05:23
vi.ru.1.gz
6.96
KB
-rw-r--r--
2025-02-16 05:23
vi.tr.1.gz
5.74
KB
-rw-r--r--
2025-02-16 05:23
view
3.48
MB
-rwxr-xr-x
2025-02-16 05:23
view.1.gz
5.38
KB
-rw-r--r--
2025-02-16 05:23
view.da.1.gz
5.51
KB
-rw-r--r--
2025-02-16 05:23
view.de.1.gz
6.72
KB
-rw-r--r--
2025-02-16 05:23
view.fr.1.gz
6.37
KB
-rw-r--r--
2025-02-16 05:23
view.it.1.gz
5.96
KB
-rw-r--r--
2025-02-16 05:23
view.ja.1.gz
5.83
KB
-rw-r--r--
2025-02-16 05:23
view.pl.1.gz
6.15
KB
-rw-r--r--
2025-02-16 05:23
view.ru.1.gz
6.96
KB
-rw-r--r--
2025-02-16 05:23
view.tr.1.gz
5.74
KB
-rw-r--r--
2025-02-16 05:23
vim
3.48
MB
-rwxr-xr-x
2025-02-16 05:23
vimdiff
3.48
MB
-rwxr-xr-x
2025-02-16 05:23
which
946
B
-rwxr-xr-x
2023-07-28 23:46
which.1.gz
431
B
-rw-r--r--
2023-07-28 23:46
which.de1.gz
797
B
-rw-r--r--
2023-07-28 23:46
which.es1.gz
556
B
-rw-r--r--
2023-07-28 23:46
which.fr1.gz
864
B
-rw-r--r--
2023-07-28 23:46
which.it1.gz
553
B
-rw-r--r--
2023-07-28 23:46
which.ja1.gz
685
B
-rw-r--r--
2023-07-28 23:46
which.pl1.gz
751
B
-rw-r--r--
2023-07-28 23:46
which.sl1.gz
616
B
-rw-r--r--
2023-07-28 23:46
x-cursor-theme
30
B
-rw-r--r--
2022-09-20 16:17
Save
Rename
#!/bin/sh # Copyright (C) 1998, 2002, 2006, 2007 Free Software Foundation # Copyright (C) 1993 Jean-loup Gailly # Modified for XZ Utils by Andrew Dudman and Lasse Collin. # This program is free software; you can redistribute it and/or modify # it under the terms of the GNU General Public License as published by # the Free Software Foundation; either version 2 of the License, or # (at your option) any later version. # This program is distributed in the hope that it will be useful, # but WITHOUT ANY WARRANTY; without even the implied warranty of # MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the # GNU General Public License for more details. #SET_PATH - This line is a placeholder to ease patching this script. # Instead of unsetting XZ_OPT, just make sure that xz will use file format # autodetection. This way memory usage limit and thread limit can be # specified via XZ_OPT. With gzip, bzip2, and lzop it's OK to just unset the # environment variables. xz='xz --format=auto' unset GZIP BZIP BZIP2 LZOP case ${0##*/} in *cmp*) prog=xzcmp; cmp=${CMP:-cmp};; *) prog=xzdiff; cmp=${DIFF:-diff};; esac version="$prog (XZ Utils) 5.4.1" usage="Usage: ${0##*/} [OPTION]... FILE1 [FILE2] Compare FILE1 to FILE2, using their uncompressed contents if they are compressed. If FILE2 is omitted, then the files compared are FILE1 and FILE1 from which the compression format suffix has been stripped. Do comparisons like '$cmp' does. OPTIONs are the same as for '$cmp'. Report bugs to <xz@tukaani.org>." # sed script to escape all ' for the shell, and then (to handle trailing # newlines correctly) turn trailing X on last line into '. escape=' s/'\''/'\''\\'\'''\''/g $s/X$/'\''/ ' while :; do case $1 in --h*) printf '%s\n' "$usage" || exit 2; exit;; --v*) printf '%s\n' "$version" || exit 2; exit;; --) shift; break;; -*\'*) cmp="$cmp '"`printf '%sX\n' "$1" | sed "$escape"`;; -?*) cmp="$cmp '$1'";; *) break;; esac shift done cmp="$cmp --" for file; do test "X$file" = X- || <"$file" || exit 2 done # xz needs -qQ to ignore warnings like unsupported check type. xz1="$xz -qQ" xz2="$xz -qQ" xz_status=0 exec 3>&1 if test $# -eq 1; then case $1 in *[-.]xz | *[-.]lzma | *[-.]lz | *.t[lx]z) ;; *[-.]bz2 | *.tbz | *.tbz2) xz1=bzip2;; *[-.][zZ] | *_z | *[-.]gz | *.t[ag]z) xz1=gzip;; *[-.]lzo | *.tzo) xz1=lzop;; *[-.]zst | *.tzst) xz1='zstd -q';; *) printf '%s\n' "$0: $1: Unknown compressed file name suffix" >&2 exit 2;; esac case $1 in *[-.][zZ] | *_z | *[-.][gx]z | *[-.]bz2 | *[-.]lzma | *[-.]lz | *[-.]lzo | *[-.]zst) FILE=`expr "X$1" : 'X\(.*\)[-.][abglmostxzZ2]*$'`;; *.t[abglx]z) FILE=`expr "X$1" : 'X\(.*[-.]t\)[abglx]z$'`ar;; *.tbz2) FILE=`expr "X$1" : 'X\(.*[-.]t\)bz2$'`ar;; *.tzo) FILE=`expr "X$1" : 'X\(.*[-.]t\)zo$'`ar;; *.tzst) FILE=`expr "X$1" : 'X\(.*[-.]t\)zst$'`ar;; esac xz_status=$( exec 4>&1 ($xz1 -cd -- "$1" 4>&-; echo $? >&4) 3>&- | eval "$cmp" - '"$FILE"' >&3 ) elif test $# -eq 2; then case $1 in *[-.]bz2 | *.tbz | *.tbz2) xz1=bzip2;; *[-.][zZ] | *_z | *[-.]gz | *.t[ag]z) xz1=gzip;; *[-.]lzo | *.tzo) xz1=lzop;; *[-.]zst | *.tzst) xz1='zstd -q';; esac case $2 in *[-.]bz2 | *.tbz | *.tbz2) xz2=bzip2;; *[-.][zZ] | *_z | *[-.]gz | *.t[ag]z) xz2=gzip;; *[-.]lzo | *.tzo) xz2=lzop;; *[-.]zst | *.tzst) xz2='zstd -q';; esac case $1 in *[-.][zZ] | *_z | *[-.][gx]z | *[-.]bz2 | *[-.]lzma | *[-.]lz | *.t[abglx]z | *.tbz2 | *[-.]lzo | *.tzo | *[-.]zst | *.tzst | -) case "$2" in *[-.][zZ] | *_z | *[-.][gx]z | *[-.]bz2 | *[-.]lzma | *[-.]lz | *.t[abglx]z | *.tbz2 | *[-.]lzo | *.tzo | *[-.]zst | *.tzst | -) if test "$1$2" = --; then xz_status=$( exec 4>&1 ($xz1 -cdf - 4>&-; echo $? >&4) 3>&- | eval "$cmp" - - >&3 ) elif # Reject Solaris 8's buggy /bin/bash 2.03. echo X | (echo X | eval "$cmp" /dev/fd/5 - >/dev/null 2>&1) 5<&0; then # NOTE: xz_status will contain two numbers. xz_status=$( exec 4>&1 ($xz1 -cdf -- "$1" 4>&-; echo $? >&4) 3>&- | ( ($xz2 -cdf -- "$2" 4>&-; echo $? >&4) 3>&- 5<&- </dev/null | eval "$cmp" /dev/fd/5 - >&3) 5<&0 ) else F=`expr "/$2" : '.*/\(.*\)[-.][ablmotxz2]*$'` || F=$prog tmp= trap ' test -n "$tmp" && rm -rf "$tmp" (exit 2); exit 2 ' HUP INT PIPE TERM 0 if type mktemp >/dev/null 2>&1; then # Note that FreeBSD's mktemp isn't fully compatible with # the implementations from mktemp.org and GNU coreutils. # It is important that the -t argument is the last argument # and that no "--" is used between -t and the template argument. # This way this command works on all implementations. tmp=`mktemp -d -t "$prog.XXXXXXXXXX"` || exit 2 else # Fallback code if mktemp is missing. This isn't as # robust as using mktemp since this doesn't try with # different file names in case of a file name conflict. # # There's no need to save the original umask since # we don't create any non-temp files. Note that using # mkdir -m 0077 isn't secure since some mkdir implementations # create the dir with the default umask and chmod the # the dir afterwards. umask 0077 mkdir -- "${TMPDIR-/tmp}/$prog.$$" || exit 2 tmp="${TMPDIR-/tmp}/$prog.$$" fi $xz2 -cdf -- "$2" > "$tmp/$F" || exit 2 xz_status=$( exec 4>&1 ($xz1 -cdf -- "$1" 4>&-; echo $? >&4) 3>&- | eval "$cmp" - '"$tmp/$F"' >&3 ) cmp_status=$? rm -rf "$tmp" || xz_status=$? trap - HUP INT PIPE TERM 0 (exit $cmp_status) fi;; *) xz_status=$( exec 4>&1 ($xz1 -cdf -- "$1" 4>&-; echo $? >&4) 3>&- | eval "$cmp" - '"$2"' >&3 );; esac;; *) case "$2" in *[-.][zZ] | *_z | *[-.][gx]z | *[-.]bz2 | *[-.]lzma | *[-.]lz | *.t[abglx]z | *.tbz2 | *[-.]lzo | *.tzo | *[-.]zst | *.tzst | -) xz_status=$( exec 4>&1 ($xz2 -cdf -- "$2" 4>&-; echo $? >&4) 3>&- | eval "$cmp" '"$1"' - >&3 );; *) eval "$cmp" '"$1"' '"$2"';; esac;; esac else printf '%s\n' "$0: Invalid number of operands; try \`${0##*/} --help' for help" >&2 exit 2 fi cmp_status=$? for num in $xz_status ; do # 0 from decompressor means successful decompression. SIGPIPE from # decompressor is possible when diff or cmp exits before the whole file # has been decompressed. In that case we want to retain the exit status # from diff or cmp. Note that using "trap '' PIPE" is not possible # because gzip changes its behavior (including exit status) if SIGPIPE # is ignored. test "$num" -eq 0 && continue test "$num" -ge 128 \ && test "$(kill -l "$num" 2> /dev/null)" = "PIPE" \ && continue exit 2 done exit $cmp_status